Subject: ze'e dukse pu'u vilydamba

From: Invent Yourself <[email-masked]>
Date: Sun, 14 May 2000 03:08:32 -0400 (EDT)

.i .a'onai dukse pu'u vilydamba tu'i la siery,lion .i .ianai xadyka'a le
kerlo kujoile nazbi kujoile xadjic .i zoi gy. RUF .gy cu guntru krici
jonai mo .i .i'unai noda poi prenu ze'e casnu le trusi'o po'u le je'abradi

More fighting in Sierra Leone. Mutilation of ears, noses, and limbs. Is
the RUF Communist or what? Nobody ever discusses the politics of the
rebels.

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?